[
    {
        "Name": "BPQ_ELY_SQ_Ambush_Repair_Repair_",
        "Asset": "/Game/BP/Quests/Elysium/SideQuests/Ambush/BPQ_ELY_SQ_Ambush_Repair_Repair_.BPQ_ELY_SQ_Ambush_Repair_Repair__C",
        "Category": "Elysium/SideQuests/Ambush"
    }
]